 <HELPXML>
	<DATAMANAGER>SM1006</DATAMANAGER>
	<SHOWN>
		<COL>mlevelconfig.bosslevel</COL>
		<COL>mlevelconfig.sublevel</COL>
		<COL>mlevelconfig.fieldname</COL>
		<COL>mlevelconfig.companyid</COL>
		<COL>mlevelconfig.writable</COL>
	</SHOWN>
	<ORDER>
		<COL>mlevelconfig.bosslevel</COL>
		<COL>mlevelconfig.sublevel</COL>
		<COL>mlevelconfig.fieldname</COL>
	</ORDER>
	<SEARCH>
		<COL>bosslevel</COL>
		<COL>sublevel</COL>
	</SEARCH>
	<RETURN>
		<COL>bosslevel</COL>
		<COL>sublevel</COL>
	</RETURN>
</HELPXML>

